[DM-DomeofMud(v101) UTUIDataProvider_MapInfo]
MapName=DM-DomeofMud(v101)
FriendlyName=DomeofMud(v101)
PreviewImageMarkup=<Images:DM-DomeofMud(v101).Map-Pic.map-pic-dm-domeofmud>
Description=Avenge the hermit!
NumPlayers=10 Players
